*{
  list-style-type: none;
}
#header h1 {
	width: 570px;
}
#topbox{
  margin: 0 auto;
  padding: 10px;
}
#main{
  margin: 0 auto;
  text-align: left;
  min-height: 400px;
  /*position: relative;*/
}

/* アンカー */
a{
  font-size: 100%;
  font-weight: bold;
}
a:link,
a:visited{
  color: #06c;
}
a:hover, a:active{
  color: #930;
  background-color: transparent;
}
a.lib_link:link, a.lib_link:visited{
  color: #ffc;
}
a.lib_link:hover, a.lib_link:active{
  color: #ff0;
  background-color: transparent;
}

/* ナビ関連 */

#menu{
  position: absolute;
  top: 105px;
  right: 20px;
  color: #ddd;
}
#sitenavi a,
#menu a{
  color: #fff;
  text-decoration: none;
  /*font-family: "ＭＳ Ｐゴシック","平成角ゴシック","ヒラギノ角ゴ Pro W3",sans-serif;*/
  /*font-family: "ＭＳ Ｐ明朝","平成明朝","ヒラギノ明朝 Pro W3",serif;*/
}
#sitenavi a:hover,
#sitenavi a:active,
#menu a:hover,
#menu a:active{
  color: #ee9;
}
#bottombox{
  clear: both;
  margin: 20px 10px 10px 150px;
}
#bottombox p{
  text-align: right;
  font-size: 90%;
}
.clearfloat{
  height: 0;
  clear: both;
}
